  @charset "UTF-8";
* {
	margin:0;
	padding:0;
	border:none;
	list-style-type:none;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 100%;
    outline: 0 none;
    vertical-align: baseline;
	line-break: strict;
}
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#C96;
	background-image:url(images/body_bg.png);
	background-repeat:repeat-x;
}
a:link { color:#000; } /* 未訪問のリンク */
a:visited { color:#000; } /*  訪問済みのリンク */
a:hover { color:#FFF; } /*  ポイント時のリンク */
a:active { color:#999; } /* 選択中のリンク */
/* mobile first */





img{
	max-width:100%;
	height:auto;
	display:block;
}
#container{
	width:100%;
	background-image:url(images/bg.png);
	margin-left:auto;
	margin-right:auto;
}
header{
	width:100%;
}
#maintop{
	width:100%;
	padding-bottom:20px;
	background:url(images/navi_bs.png) no-repeat;
	background-size:cover;
}
header .logo img{
	margin:0 auto 2.5%;
}
#maintop ul{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
#maintop ul li img{
	margin-left:auto;
	margin-right:auto;
}
#maintop ul li.mynavi{
	margin-top:15px;
}
header h3 img{
	display:none;
	margin:0 auto;
}
#line{
	background-image:url(images/line.png);
	width:100%;
	height:24px;
}
#contents{
	width:100%;
	height:auto;
	margin:0 auto;
}
#contents h2{
	margin:2.5% auto;
	background:url(images/title_bs.png) no-repeat right top;
	background-size:contain;
	border-bottom:#754c24 2px solid;
	width:85%;
	height:8%;
	padding-top:6.25%;
	padding-left:3%;
	font-size:120%;
}
#contents h3{
	margin:2.5% auto;
	background:url(images/title_bs.png) no-repeat right top;
	background-size:contain;
	border-bottom:#754c24 2px solid;
	width:85%;
	height:7.125%;
	padding-top:6.25%;
	padding-left:3%;
	font-size:110%;
}

/*top*/

section,#news{
	margin-left:auto;
	margin-right:auto;
	width:90%;
	height:auto;
	margin-top:2.5%;
	margin-bottom:5%;
	background-color:#fde8d0;
	border-radius: 10px;	/* CSS3草案 */  
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;	/* Firefox用 */ 
	background-image:url(images/top_cb.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	clear:both;
}
section h4,#news h4{
	display:block;
	width:95%;
	border-bottom:#8f2e14 2px solid;
	padding-bottom:2px;
	padding-left:5%;
	padding-top:2.5%;
	font-size:20px;
}
#news dl{
	display: block;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
}
#news dt{
	padding-right: 5px;
}
section #caption,#news{
	font-size:80%;
}
section #caption2{
	font-size:80%;
	border-radius: 10px;
	padding:0 0 30% 0; 
	background:url(images/top_2s.png) no-repeat bottom right;
	background-size:70%;
}
section a,.all_news{
	padding:5%;
}
section p{
	margin:2.5% auto;
	display:block;
	width:95%;
}
section #img1{
	margin:0 auto;
}
section #img2{
	margin:0 auto;
}

.m-wrap01, .m-wrap02 {
    display: flex;
    margin:20px auto;
    justify-content: center;
    max-width: 680px;
}
.m-wrap01 img, .m-wrap02 img {
    margin:0 auto;
}
.m-wrap01 a, .m-wrap02 a {
    width:33%;
}

/*about*/

#about{
	width:75%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#about p{
	width:100%;
	display:block;
	margin-top:1.25% auto 7.5%;
}
#about img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3.75%;
}

/*kodawari*/

#kodawari {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	margin-bottom:2.5%;
}
#main{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#kodawari p{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:90%;
	margin-top:2.5%;
	margin-bottom:2.5%;
}
#kodawari table{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#kodawari table th{
	width:50%;
}
#kodawari table th img{
	margin-left:auto;
	margin-right:auto;
}
#kodawari table td{
	padding:2.5%;
	line-break: strict;
}
#kodawari h4{
	margin-top:6.25%;
	margin-bottom:3%;
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:90%;
	height:3.75%;
	padding-left:1.5%;
	padding-bottom:0.625%;
	border-bottom:#000 3px solid;
	font-size:120%;
}

/*menu*/

#menu .zeinuki_c{
	padding-top:2.5%;
	font-size:85%;
	text-align:right;
}
#menu{
	width:100%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:70px;
}
#menu img{
	margin:2.5% auto;
}
#menu li a{
	text-decoration:none;
	display:block;
} 
#menu ul{
	margin-bottom:50px;
}
#menu li{
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:80%;
	height:30px;
	font-size:18px;
	padding-top:10px;
	border-bottom:#000 3px solid;
	padding-left:10px;
	text-align:left;
}
#menu ul p{
	display:block;
	width:85%;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;	
}
#menu #event{
	width:100%;
	margin-right:auto;
	margin-left:auto;
}
#menu .lunch{
	display:block;
	width:95%;
	margin:0 auto 50px;
}
#menu .syanikusai{
	display:block;
	width:95%;
	margin:0 auto 50px;
}
#menu h4{
	margin-top:35%;
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:85.71%;
	height:30px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom:#000 3px solid;
	font-size:110%;
}
#menu .topReturn{
	text-decoration:underline;
	margin-left:50px;
}
#menu table{
	border-collapse:collapse;
}
#menu table tr{
	border-bottom:#999 1px dashed;
}
#menu table tr td{
	vertical-align:middle;
}
.menu1,.menu2,.menu4{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.menu3{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#menu_o{
	margin-right:auto;
	margin-left:auto;
}
#menu_y{
	margin-right:auto;
	margin-left:auto;
	width:85.71%;
	margin-bottom:30px;
}
#menu_y #y_cap{
	text-align:center;
	font-size:95%;
	margin-top:1.25%;
}
#menu_i{
	margin-right:auto;
	margin-left:auto;
	width:85.71%;
	margin-bottom:3.75%;
}
#menu_is{
	margin-right:auto;
	margin-left:auto;
	width:85.71%;
	margin-bottom:3.75%;
}
#menu_is #is_cap{
	text-align:center;
	font-size:85%;
	margin-top:1.5%;
}
#menu_a{
	margin-right:auto;
	margin-left:auto;
	width:85.71%;
	margin-bottom:1.5%;
}
#menu_a #al_cap{
	text-align:center;
	padding-bottom:2.5%;
}
#menu_a #a_cap{
	padding-top:1.5%;
	padding-left:6.25%;
	padding-bottom:1.5%;
	font-size:95%;
}
#menu_ot{
	margin-right:auto;
	margin-left:auto;
	width:85.71%;
	margin-bottom:3.75%;
} 

/*lunch*/
#lunch .zeinuki_c{
	font-size:90%;
	text-align:center;
}
#lc{
	width:100%;
	height:14.29%;
	margin-left:auto;
	margin-right:auto;
	margin-top:2.5%;
}
#lc p{
	margin-left:6.25%;
}
#lc img{
	margin:0 auto;
}
#l_m{
	margin:35px auto 0;
}
#lunch{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#lunch h4{
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	display:block;
	width:85.71%;
	height:30px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom:#000 3px solid;
	font-size:22px;
}
#lunch table{
	width:80%;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	margin-top:1.25%;
	margin-bottom:2.5%;
}
#lunch table tr{
	border-bottom:#999 1px dashed;
}
#lunch img{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2.5%;
	margin-top:3.75%;
}
#lunch p{
	display:block;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	font-size:100%;
}
#lunch .topReturn{
	text-decoration:underline;
	margin-left:6.25%;
	display:block;
	margin-bottom:6.25%;
	margin-top:3.75%;
}

/*syanikusai*/

#syaniku_c{
	font-size:95%;
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#syanikusai .topReturn{
	display:block;
	text-decoration:underline;
	margin-left:5%;
	margin-bottom:6.25%;
}

/*shop*/

#shop{
	width:100%;
	height:125%;
	margin-right:auto;
	margin-left:auto;
	background-position:bottom;
	text-align:center;
}
#shop ul{
	margin-left:auto;
	margin-right:auto;
	width:92.5%;
}
#shop ul li{
	margin:0 auto 2.5%;
	background:#FFF;
	display:block;
	width:95%;
	max-width:350px;
}
#shop ul li a:hover img{
	opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity = 50);
}
#shop_a {
	width:100%;
	margin-bottom:2.5%;
	margin-right:auto;
	margin-left:auto;
}
#shop_a h4{
	display:block;
	width:87.5%;
	margin-right:auto;
	margin-left:auto;
	margin-top:6.25%;
	margin-bottom:3.75%;
	font-size:18px;
	border-bottom:#000 2px solid;
	padding-bottom:5px;
}
#shoptop {
	margin-right:auto;
	margin-left:auto;
}
#shop_a table{
	margin-top:20px;
	width:85%;
	margin-right:auto;
	margin-left:auto;
	border-collapse:collapse;
}
#shop_a td{
	padding:10px;
	border-collapse:collapse;
	border:#FFF 1px solid;
	vertical-align:middle;
}
#shop_ac{
	width:77.5%;
	margin-right:auto;
	margin-left:auto;
}
#shop_ac img{
	margin-bottom:5%;
	margin-right:auto;
	margin-left:auto;
}
#shop_ac p{
	clear:both;
	font-size:95%;
}
#shop_n img{
	margin-left:auto;
	margin-right:auto;
	margin-top:1.25%;
}
#shop_n img{
	margin-right:auto;
	margin-left:auto;
}
iframe{
	width:100%;
	height:300px;
}

#company{
	padding:20px 0;
}
.ct_c{
	margin:50px auto 0px;
	width:80%;
	background-color:#e6e1ca;
	padding:2.5% 0;
	font-size:95%;
	font-feature-settings:"palt";
}
.ct_c h2{
	margin:0;
	padding:10px 40px 5px;
	border-bottom:solid 2px #754c24;
	font-size:120%;
}
.ct_c h4{
	display:block;
	width:90%;
	margin:20px auto 5px;
	font-size:110%;
}
.ct_c p{
	padding:2.5% 5%;
}
.ct_c table{
	width:90%;
	border-collapse:collapse;
	margin:2.5% auto 0;
}
.ct_c table th,.ct_c table td{
	display:block;
	text-align:left;
}
.r-small{
	font-size:85%;
}
.r-bold{
	font-weight:bold;
}
/*recruit*/

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

#recruit_btn {
	margin: 10px 20px 30px;

}

#recruit_btn a {
	display: block;
	width: 80%;
	text-align: center;
	margin: 10px 10px 20px;
	padding: 15px;
	font-size: 17px;
	text-decoration: none;
	background-color: #800000;
	border-radius: 0.5rem;
	color: #fff;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);  
	float: left;
}

#recruit_btn a:hover {
	opacity: 0.8 ;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);  
}

.btn_wrap span {
	display: block;
	border-top: 1px dotted #aaa;
	padding: 15px 0 0 0;
	margin-top: 10px;
	font-size: 1.2em;
	letter-spacing: 0.3em;
}


footer{
	clear:both;
	height:3.75%;
	text-align:center;
	font-size:12px;
	padding-top:10px;
	background-color:#583822;
}
@media screen and (min-width:1024px) {
/*　for PC　*/

img{
	display:block;
}
#container{
	width:800px;
	height:100%;
	background-image:url(images/bg.png);
	margin-left:auto;
	margin-right:auto;
	/*padding-bottom:40px;*/
}
header{
	width:800px;
	height:557px;
}
#maintop{
	width:300px;
	height:557px;
	float:left;
	padding-bottom:0px;
	background-image:url(images/navi_b.png);
}
header .logo{
	margin-top:20px;
}
#maintop ul{
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
header h3 img{
	display:block;
	float:left;
	width:500px;
}
#line{
	clear:both;
	background-image:url(images/line.png);
	width:800px;
	height:24px;
}
#contents{
	clear:both;
	margin-top:40px;
	width:800px;
	height:auto;
}
#contents h2{
	margin:0 0 0 auto;
	background-image:url(images/title_b.png);
	background-repeat:no-repeat;
	background-size:auto;
	border:none;
	width:750px;
	height:117px;
	padding-top:50px;
	padding-left:50px;
	font-size:40px;
}
#contents h3{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	background-image:url(images/title_b.png);
	background-repeat:no-repeat;
	background-size:auto;
	border:none;
	width:750px;
	height:57px;
	padding-top:60px;
	padding-left:50px;
	font-size:25px;
}
.ct_c h2{
	font-size:30px;
}
.ct_c h4{
	font-size:20px;
}
.ct_c table th,.ct_c table td{
	display:table-cell;
}
#company .ct_c table th,#company .ct_c table td{
	padding: 5px 0 3px;
}
.tb_c tr{
	border-bottom:1.5px solid #808080;
}
.tb_c tr:last-child{
	border-bottom:none;
}
#company .ct_c table th{
	width:25%;
}


/*top*/

section,#news{
	margin-left:auto;
	margin-right:auto;
	width:600px;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#fde8d0;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	background-image:url(images/top_cb.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	clear:both;
}
section h4,#news h4{
	display:block;
	width:270px;
	border-bottom:#8f2e14 2px solid;
	padding-bottom:2px;
	padding-left:20px;
	padding-top:20px;
	font-size:20px;
}
#news dl{
	display: flex;
	margin: 5px 0;
}
section #caption{
	font-size:13px;
	padding-bottom:20px;
}
section #caption2{
	width:600px;
	height:220px;
	font-size:13px;
	padding:0;
	background:url(images/top_2.png) no-repeat right;
	background-size:auto;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
}
section a,.all_news{
	margin-top:20px;
	padding-left:20px;
}
section p{
	padding-left:20px;
	padding-bottom:50px;
	padding-top:10px;
	display:block;
	width:280px;
	margin:0;
}
section #img1{
	float:right;
	margin-top:-235px;
	margin-right:15px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}
section #img2{
	float:right;
	margin-top:-207px;
	margin-right:15px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}
	
/*about*/

#about{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#about p{
	width:560px;
	display:block;
	margin-top:10px;
	margin-bottom:60px;
	margin-left:auto;
	margin-right:auto;
}
#about h4{
	padding-top:20px;
	padding-left:30px;
}
#about img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

/*kodawari*/

#kodawari {
	margin-left:auto;
	margin-right:auto;
	width:750px;
	margin-bottom:20px;
}
#main{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#kodawari p{
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:550px;
	margin-top:20px;
	margin-bottom:30px;
}
#kodawari table{
	width:680px;
	margin-left:auto;
	margin-right:auto;
}
#kodawari table th img{
	margin-left:auto;
	margin-right:auto;
}
#kodawari table td{
	padding:20px;
	line-break: strict;
}
#kodawari h4{
	margin-top:50px;
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:700px;
	height:30px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom:#000 3px solid;
	font-size:22px;
}

/*menu*/

#menu .zeinuki_c{
	padding-top:20px;
	font-size:14px;
	text-align:right;
}
#menu{
	width:700px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:70px;
}
#menu img{
	margin-top:20px;
	margin-bottom:20px;
}
#menu li a{
	text-decoration:none;
	display:block;
} 
#menu ul{
	margin-bottom:50px;
}
#menu li{
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:500px;
	height:30px;
	font-size:18px;
	padding-top:10px;
	border-bottom:#000 3px solid;
	padding-left:10px;
	text-align:left;
}
#menu ul p{
	display:block;
	width:500px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;	
}
#menu #event{
	width:536px;
	margin-right:auto;
	margin-left:auto;
}
#menu .lunch{
	display:block;
	width:536px;
	margin-bottom:50px;
}
#menu .syanikusai{
	display:block;
	width:536px;
}
#menu h4{
	margin-top:300px;
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	width:600px;
	height:30px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom:#000 3px solid;
	font-size:22px;
}
#menu .topReturn{
	clear:both;
	text-decoration:underline;
	margin-left:50px;
}
#menu table{
	border-collapse:collapse;
}
#menu table tr{
	border-bottom:#999 1px dashed;
}
#menu table tr td{
	vertical-align:middle;
}
.menu1 {
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:15px;
}
.menu2{
	width:300px;
	/*border:1px;*/
	clear:right;
}
.menu3{
	clear:both;
	width:580px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.menu4{
	width:300px;
	/*border:1px;*/
	clear:right;
}
#menu_o{
	margin-right:auto;
	margin-left:auto;
}
#menu_y{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	margin-bottom:30px;
}
#menu_y #y_cap{
	text-align:center;
	font-size:14px;
	margin-top:10px;
}
#menu_i{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	margin-bottom:30px;
}
#menu_is{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	margin-bottom:30px;
}
#menu_is #is_cap{
	text-align:center;
	font-size:14px;
	margin-top:10px;
}
#menu_a{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	margin-bottom:30px;
}
#menu_a #al_cap{
	text-align:center;
	padding-bottom:20px;
}
#menu_a #a_cap{
	padding-top:10px;
	padding-left:50px;
	padding-bottom:10px;
	font-size:14px;
}
#menu_ot{
	margin-right:auto;
	margin-left:auto;
	width:600px;
	margin-bottom:30px;
} 

/*lunch*/
#lunch .zeinuki_c{
	font-size:14px;
	text-align:right;
}
#lunch_t{
	margin-top:24px;
}
#lc{
	width:700px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#lc img{
	float:left;
}
#lc p{
	clear:both;
	margin-left:50px;
}
#l_m{
	margin-top:35px;
}
#lunch{
	clear:both;
	width:700px;
	margin-left:auto;
	margin-right:auto;
}
#lunch h4{
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	display:block;
	width:600px;
	height:30px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom:#000 3px solid;
	font-size:22px;
}
#lunch table{
	width:400px;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
}
#lunch table tr{
	border-bottom:#999 1px dashed;
}
#lunch img{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:30px;
}
#lunch p{
	display:block;
	width:450px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
}
#lunch .topReturn{
	text-decoration:underline;
	margin-left:50px;
	display:block;
	margin-bottom:50px;
	margin-top:30px;
}

/*syanikusai*/

#syaniku_t{
	margin-top:24px;
}
#syaniku_c{
	display:block;
	width:700px;
	margin-left:auto;
	margin-right:auto;
}
#syanikusai .topReturn{
	display:block;
	text-decoration:underline;
	margin-left:80px;
	margin-bottom:50px;
}

/*shop*/

#shop{
	width:800px;
	height:1000px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(images/shop_b.png);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:center;
}
#shop ul{
	margin-left:auto;
	margin-right:auto;
	width:740px;
}
#shop ul li{
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	float:left;
	background:#FFF;
	display:block;
	width:350px;
}
#shop ul li a:hover img{
	opacity:0.5;
    -moz-opacity:0.5;
    filter:alpha(opacity = 50);
}
#shop_a {
	width:800px;
	margin-bottom:20px;
	margin-right:auto;
	margin-left:auto;
}
#shop_a h4{
	display:block;
	width:700px;
	margin-right:auto;
	margin-left:auto;
	margin-top:50px;
	margin-bottom:30px;
	font-size:18px;
	border-bottom:#000 2px solid;
	padding-bottom:5px;
}
#shoptop {
	margin-right:auto;
	margin-left:auto;
}
#shop_a table{
	margin-top:20px;
	width:500px;
	margin-right:auto;
	margin-left:auto;
	border-collapse:collapse;
}
#shop_a td{
	padding:10px;
	border-collapse:collapse;
	border:#FFF 1px solid;
	vertical-align:middle;
}
#shop_ac{
	width:620px;
	margin-right:auto;
	margin-left:auto;
}
#shop_ac img{
	float:left;
	margin:0 20px 0 0;
}
#shop_ac p{
	clear:both;
	font-size:14px;
}
#shop_n img{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#shop_n img{
	margin-right:auto;
	margin-left:auto;
}
iframe{
	width:300px;
	height:300px;
	border:0;
}
footer{
	clear:both;
	height:30px;
	text-align:center;
	font-size:12px;
	padding-top:10px;
	background-color:#583822;
}
/*recruit*/
#recruit_btn a {
width: 250px;
}


}


